.version.corinaldo /* version checker */
{
	color: #0000E9;
	background-color: #060C2D;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 4847px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7px;
}

#u21189
{
	z-index: 13;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u21208
{
	z-index: 27;
	width: 380px;
	background-color: transparent;
	margin-left: 221px;
	margin-top: 160px;
	position: relative;
}

#ppu21191
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 212px;
}

#pu21191
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u21191
{
	z-index: 15;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u21192-5
{
	z-index: 16;
	width: 438px;
	min-height: 43px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u21188-11
{
	z-index: 2;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u21188-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u21188-3,#u21188-4,#u21188-6,#u21188-7,#u21188-9
{
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#pu21198
{
	width: 0.01px;
	margin-left: 193px;
	margin-top: 68px;
}

#u21198
{
	z-index: 25;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21197-4
{
	z-index: 21;
	width: 395px;
	min-height: 50px;
	background-color: transparent;
	font-size: 20px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u21222-6
{
	z-index: 29;
	width: 438px;
	background-color: transparent;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 192px;
	margin-top: 51px;
	position: relative;
}

#ppu21251
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 55px;
}

#pu21251
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 107px;
	margin-left: 532px;
}

#u21251
{
	z-index: 107;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u21254-4
{
	z-index: 123;
	width: 196px;
	min-height: 88px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u21224-68
{
	z-index: 35;
	width: 438px;
	background-color: transparent;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u21224-4,#u21224-7,#u21224-8,#u21224-9,#u21224-10,#u21224-11,#u21224-12,#u21224-13,#u21224-14,#u21224-15,#u21224-16,#u21224-17,#u21224-18,#u21224-19,#u21224-20,#u21224-21,#u21224-22,#u21224-23,#u21224-24,#u21224-25,#u21224-26,#u21224-27,#u21224-30,#u21224-32,#u21224-34,#u21224-35,#u21224-36,#u21224-37,#u21224-38,#u21224-39,#u21224-40,#u21224-41,#u21224-42,#u21224-43,#u21224-44,#u21224-45,#u21224-46,#u21224-47,#u21224-48,#u21224-49,#u21224-50,#u21224-51,#u21224-52,#u21224-53,#u21224-54,#u21224-55,#u21224-56,#u21224-57,#u21224-58,#u21224-59,#u21224-60,#u21224-64,#u21224-66
{
	font-weight: 400;
}

#u21256
{
	z-index: 127;
	width: 438px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
}

#u21273
{
	z-index: 129;
	width: 438px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 673px;
}

#u21295
{
	z-index: 131;
	width: 438px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 66px;
	position: relative;
}

#u21321-4
{
	z-index: 135;
	width: 438px;
	min-height: 59px;
	background-color: transparent;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 192px;
	margin-top: 151px;
	position: relative;
}

#pu21308
{
	width: 0.01px;
	margin-left: 192px;
}

#u21308
{
	z-index: 133;
	width: 236px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu21226
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 532px;
}

#u21226
{
	z-index: 103;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u21228-4
{
	z-index: 109;
	width: 196px;
	min-height: 69px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-top: 13px;
	position: relative;
}

#u21324-6
{
	z-index: 117;
	width: 196px;
	min-height: 69px;
	background-color: transparent;
	text-align: left;
	font-size: 9px;
	line-height: 11px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 11px;
	position: relative;
}

#u21326-9
{
	z-index: 139;
	width: 438px;
	min-height: 59px;
	background-color: transparent;
	line-height: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 192px;
	margin-top: 134px;
	position: relative;
}

#u21224-2,#u21224-3,#u21224-5,#u21224-28,#u21224-61,#u21224-62,#u21321,#u21326
{
	font-weight: 700;
}

#u21327
{
	z-index: 148;
	width: 328px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 76px;
	position: relative;
}

#pu21350
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 155px;
}

#u21350
{
	z-index: 154;
	width: 438px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu21367
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 532px;
}

#u21367
{
	z-index: 105;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u21370-4
{
	z-index: 113;
	width: 196px;
	min-height: 69px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u21349-4
{
	z-index: 150;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 312px;
	margin-top: 273px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

